Debian Bug report logs - #550733
xfsprogs: kernel oops on log replay during XFS mount when number of regions is corrupt

version graph

Package: src:linux-2.6; Maintainer for src:linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Mateusz Kijowski <mateusz.kijowski@gmail.com>

Date: Mon, 12 Oct 2009 15:51:02 UTC

Severity: important

Tags: pending

Fixed in version linux-2.6/2.6.26-26

Done: dann frazier <dannf@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Nathan Scott <nathans@debian.org>:
Bug#550733; Package xfsprogs. (Mon, 12 Oct 2009 15:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mateusz Kijowski <mateusz.kijowski@gmail.com>:
New Bug report received and forwarded. Copy sent to Nathan Scott <nathans@debian.org>. (Mon, 12 Oct 2009 15:51:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mateusz Kijowski <mateusz.kijowski@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: xfsprogs: kernel oops on log replay during XFS mount when number of regions is corrupt
Date: Mon, 12 Oct 2009 17:47:50 +0200
Package: xfsprogs
Version: 2.9.8-1lenny1
Severity: important


Recently I got a corrupt filesystem in qemu image. xfs_repair insists that the filesystem must be
unmounted cleanly before running. When trying to mount I get:

[141946.555463] Filesystem "loop0": Disabling barriers, not supported by the underlying device                                                               
[141946.555463] XFS: correcting sb_features alignment problem                                                                                                
[141946.555463] XFS mounting filesystem loop0                                                                                                                
[141946.587706] Starting XFS recovery on filesystem: loop0 (logdev: internal)                                                                                
[141946.587926] BUG: unable to handle kernel NULL pointer dereference at 0000000000000010                                                                    
[141946.587926] IP: [<ffffffffa041ad5a>] :xfs:xlog_recover_add_to_trans+0xc1/0xe7                                                                            
[141946.587926] PGD 19242b067 PUD 24f3f6067 PMD 0                                                                                                            
[141946.587926] Oops: 0002 [1] SMP                                                                                                                           
[141946.587926] CPU 1                                                                                                                                        
[141946.587926] Modules linked in: xfs tun ipt_REJECT xt_tcpudp iptable_filter ip_tables x_tables iscsi_trgt crc32c libcrc32c ipv6 nfsd auth_rpcgss 
exportfs nfs lockd nfs_acl sunrpc bridge ext4dev jbd2 crc16 kvm_intel kvm loop serio_raw snd_pcm snd_timer snd psmouse soundcore i2c_i801 rng_core 
snd_page_alloc pcspkr i2c_core i5000_edac edac_core button shpchp pci_hotplug evdev ext3 jbd mbcache dm_mirror dm_log dm_snapshot dm_mod raid1 md_mod 
ide_cd_mod cdrom ata_generic piix ide_pci_generic ide_core ehci_hcd uhci_hcd e1000e 3w_9xxx sd_mod thermal processor fan thermal_sys ahci libata 
scsi_mod dock                         
[141946.587926] Pid: 13307, comm: mount Not tainted 2.6.26-1-amd64 #1
[141946.587926] RIP: 0010:[<ffffffffa041ad5a>]  [<ffffffffa041ad5a>] :xfs:xlog_recover_add_to_trans+0xc1/0xe7
[141946.587926] RSP: 0018:ffff8101de9739b8  EFLAGS: 00010246
[141946.587926] RAX: 0000000000000000 RBX: ffff810012fa2940 RCX: 0000000000000000
[141946.587926] RDX: 0000000000000010 RSI: ffffc20011f1cfec RDI: 0000000000000010
[141946.587926] RBP: ffffc20011f1cfec R08: 0000000000001000 R09: ffffc20011f1b80c
[141946.587926] R10: ffff8100010458f0 R11: 0000000000000000 R12: ffff8101e70cbb40
[141946.587926] R13: ffff810157062000 R14: ffff810012fa2d80 R15: 0000000000001000
[141946.587926] FS:  00007f1987fb17c0(0000) GS:ffff81025f0868c0(0000) knlGS:0000000000000000
[141946.587926] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
[141946.587926] CR2: 0000000000000010 CR3: 00000001d3b68000 CR4: 00000000000026e0
[141946.587926] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[141946.587926] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
[141946.587926] Process mount (pid: 13307, threadinfo ffff8101de972000, task ffff81025a1971e0)
[141946.587926] Stack:  ffff8101de973aa8 00000000decaa000 ffffc20011f1cfe0 ffff8101de973aa8
[141946.587926]  0000000000000004 ffffc20011f1cfec ffff8101f664d000 ffffffffa041d75e
[141946.587926]  ffff8102519ef800 0000000180249766 ffff8101de973aa8 ffff8102519ef800
[141946.587926] Call Trace:
[141946.587926]  [<ffffffffa041d75e>] ? :xfs:xlog_recover_process_data+0x178/0x1c9
[141946.587926]  [<ffffffffa041d9f7>] ? :xfs:xlog_do_recovery_pass+0x248/0x661
[141946.587926]  [<ffffffffa041de49>] ? :xfs:xlog_do_log_recovery+0x39/0x75
[141946.587926]  [<ffffffffa041de91>] ? :xfs:xlog_do_recover+0xc/0xf3
[141946.587926]  [<ffffffffa041dff2>] ? :xfs:xlog_recover+0x7a/0x84
[141946.587926]  [<ffffffffa041843b>] ? :xfs:xfs_log_mount+0xc5/0x105
[141946.587926]  [<ffffffffa04200a4>] ? :xfs:xfs_mountfs+0x25a/0x5ac
[141946.587926]  [<ffffffffa042b2c5>] ? :xfs:kmem_alloc+0x60/0xc4
[141946.587926]  [<ffffffffa042b385>] ? :xfs:kmem_zalloc+0x9/0x21
[141946.587926]  [<ffffffffa0425e70>] ? :xfs:xfs_mount+0x29b/0x347
[141946.587926]  [<ffffffffa04343a6>] ? :xfs:xfs_fs_fill_super+0x0/0x1ee
[141946.587926]  [<ffffffffa043445b>] ? :xfs:xfs_fs_fill_super+0xb5/0x1ee
[141946.587926]  [<ffffffff8029d191>] ? get_sb_bdev+0xf8/0x145
[141946.587926]  [<ffffffff8029cbbc>] ? vfs_kern_mount+0x93/0x11b
[141946.587926]  [<ffffffff8029cc97>] ? do_kern_mount+0x43/0xdc
[141946.587926]  [<ffffffff802b16b1>] ? do_new_mount+0x5b/0x95
[141946.587926]  [<ffffffff802b18a8>] ? do_mount+0x1bd/0x1e7
[141946.587926]  [<ffffffff80276856>] ? __alloc_pages_internal+0xd6/0x3bf
[141946.587926]  [<ffffffff802b195c>] ? sys_mount+0x8a/0xce
[141946.587926]  [<ffffffff8020beca>] ? system_call_after_swapgs+0x8a/0x8f
[141946.587926]
[141946.587926]
[141946.587926] Code: 75 1d 41 0f b7 7d 02 be 01 00 00 00 89 7b 18 48 63 ff 48 c1 e7 04 e8 32 06 01 00 48 89 43 20 48 63 43 14 48 8b 53 20 48 c1 e0 
04 <4c> 89 2c 10 48 63 43 14 48 8b 53 20 48 c1 e0 04 44 89 7c 10 08
[141946.587926] RIP  [<ffffffffa041ad5a>] :xfs:xlog_recover_add_to_trans+0xc1/0xe7
[141946.587926]  RSP <ffff8101de9739b8>
[141946.587926] CR2: 0000000000000010
[141946.590602] ---[ end trace 249bededa06b7888 ]---


I believe that this issue has been addresed in:
http://www.opensubscriber.com/message/xfs@oss.sgi.com/11475566.html


-- System Information:
Debian Release: 5.0.3
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=pl_PL.UTF-8, LC_CTYPE=pl_PL.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages xfsprogs depends on:
ii  libc6                         2.7-18     GNU C Library: Shared libraries
ii  libreadline5                  5.2-3.1    GNU readline and history libraries
ii  libuuid1                      1.41.3-1   universally unique id library

xfsprogs recommends no packages.

Versions of packages xfsprogs suggests:
pn  attr                          <none>     (no description available)
pn  dvhtool                       <none>     (no description available)
pn  quota                         <none>     (no description available)
pn  xfsdump                       <none>     (no description available)

-- no debconf information




Bug reassigned from package 'xfsprogs' to 'kernel'. Request was from Christoph Hellwig <hch@lst.de> to control@bugs.debian.org. (Mon, 17 May 2010 13:09:11 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions xfsprogs/2.9.8-1lenny1. Request was from Christoph Hellwig <hch@lst.de> to control@bugs.debian.org. (Mon, 17 May 2010 13:09:12 GMT) Full text and rfc822 format available.

Bug reassigned from package 'kernel' to 'src:linux-2.6'. Request was from Jakub Wilk <jwilk@debian.org> to control@bugs.debian.org. (Tue, 05 Oct 2010 11:54:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#550733; Package src:linux-2.6. (Wed, 06 Oct 2010 02:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 06 Oct 2010 02:09:03 GMT) Full text and rfc822 format available.

Message #16 received at 550733@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Mateusz Kijowski <mateusz.kijowski@gmail.com>
Cc: 550733@bugs.debian.org
Subject: Re: xfsprogs: kernel oops on log replay during XFS mount when number of regions is corrupt
Date: Wed, 06 Oct 2010 03:04:27 +0100
[Message part 1 (text/plain, inline)]
On Mon, 2009-10-12 at 17:47 +0200, Mateusz Kijowski wrote:
> Package: xfsprogs
> Version: 2.9.8-1lenny1
> Severity: important

This is really a kernel bug, and has been reassigned accordingly.

> Recently I got a corrupt filesystem in qemu image. xfs_repair insists that the filesystem must be
> unmounted cleanly before running. When trying to mount I get:
> 
> [141946.555463] Filesystem "loop0": Disabling barriers, not supported by the underlying device                                                               
> [141946.555463] XFS: correcting sb_features alignment problem                                                                                                
> [141946.555463] XFS mounting filesystem loop0                                                                                                                
> [141946.587706] Starting XFS recovery on filesystem: loop0 (logdev: internal)                                                                                
> [141946.587926] BUG: unable to handle kernel NULL pointer dereference at 0000000000000010                                                                    
> [141946.587926] IP: [<ffffffffa041ad5a>] :xfs:xlog_recover_add_to_trans+0xc1/0xe7                                                                            
> [141946.587926] PGD 19242b067 PUD 24f3f6067 PMD 0                                                                                                            
> [141946.587926] Oops: 0002 [1] SMP                                                                                                                           
> [141946.587926] CPU 1                                                                                                                                        
> [141946.587926] Modules linked in: xfs tun ipt_REJECT xt_tcpudp iptable_filter ip_tables x_tables iscsi_trgt crc32c libcrc32c ipv6 nfsd auth_rpcgss 
> exportfs nfs lockd nfs_acl sunrpc bridge ext4dev jbd2 crc16 kvm_intel kvm loop serio_raw snd_pcm snd_timer snd psmouse soundcore i2c_i801 rng_core 
> snd_page_alloc pcspkr i2c_core i5000_edac edac_core button shpchp pci_hotplug evdev ext3 jbd mbcache dm_mirror dm_log dm_snapshot dm_mod raid1 md_mod 
> ide_cd_mod cdrom ata_generic piix ide_pci_generic ide_core ehci_hcd uhci_hcd e1000e 3w_9xxx sd_mod thermal processor fan thermal_sys ahci libata 
> scsi_mod dock                         
> [141946.587926] Pid: 13307, comm: mount Not tainted 2.6.26-1-amd64 #1
[...]

This was an old kernel version even when you reported this bug.  You
should install the meta-package linux-image-2.6-amd64 which currently
(in Debian 5.0) depends on linux-image-2.6.26-2-amd64.  I don't see any
bug fixes to XFS, but there have been many security fixes.

Anyway, I had a look through the changes since Linux 2.6.26, and I found
that this bug has been fixed.  I intend to include that fix in a stable
update.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Wed, 06 Oct 2010 02:24:02 GMT) Full text and rfc822 format available.

Reply sent to dann frazier <dannf@debian.org>:
You have taken responsibility. (Sun, 21 Nov 2010 07:57:03 GMT) Full text and rfc822 format available.

Notification sent to Mateusz Kijowski <mateusz.kijowski@gmail.com>:
Bug acknowledged by developer. (Sun, 21 Nov 2010 07:57:03 GMT) Full text and rfc822 format available.

Message #23 received at 550733-close@bugs.debian.org (full text, mbox):

From: dann frazier <dannf@debian.org>
To: 550733-close@bugs.debian.org
Subject: Bug#550733: fixed in linux-2.6 2.6.26-26
Date: Sun, 21 Nov 2010 07:55:07 +0000
Source: linux-2.6
Source-Version: 2.6.26-26

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

linux-2.6_2.6.26-26.diff.gz
  to main/l/linux-2.6/linux-2.6_2.6.26-26.diff.gz
linux-2.6_2.6.26-26.dsc
  to main/l/linux-2.6/linux-2.6_2.6.26-26.dsc
linux-doc-2.6.26_2.6.26-26_all.deb
  to main/l/linux-2.6/linux-doc-2.6.26_2.6.26-26_all.deb
linux-headers-2.6.26-2-486_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.26-2-486_2.6.26-26_i386.deb
linux-headers-2.6.26-2-686-bigmem_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.26-2-686-bigmem_2.6.26-26_i386.deb
linux-headers-2.6.26-2-686_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.26-2-686_2.6.26-26_i386.deb
linux-headers-2.6.26-2-all-i386_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.26-2-all-i386_2.6.26-26_i386.deb
linux-headers-2.6.26-2-all_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.26-2-all_2.6.26-26_i386.deb
linux-headers-2.6.26-2-amd64_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.26-2-amd64_2.6.26-26_i386.deb
linux-headers-2.6.26-2-common-openvz_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.26-2-common-openvz_2.6.26-26_i386.deb
linux-headers-2.6.26-2-common-vserver_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.26-2-common-vserver_2.6.26-26_i386.deb
linux-headers-2.6.26-2-common-xen_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.26-2-common-xen_2.6.26-26_i386.deb
linux-headers-2.6.26-2-common_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.26-2-common_2.6.26-26_i386.deb
linux-headers-2.6.26-2-openvz-686_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.26-2-openvz-686_2.6.26-26_i386.deb
linux-headers-2.6.26-2-vserver-686-bigmem_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.26-2-vserver-686-bigmem_2.6.26-26_i386.deb
linux-headers-2.6.26-2-vserver-686_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.26-2-vserver-686_2.6.26-26_i386.deb
linux-headers-2.6.26-2-xen-686_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.26-2-xen-686_2.6.26-26_i386.deb
linux-image-2.6.26-2-486_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.26-2-486_2.6.26-26_i386.deb
linux-image-2.6.26-2-686-bigmem_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.26-2-686-bigmem_2.6.26-26_i386.deb
linux-image-2.6.26-2-686_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.26-2-686_2.6.26-26_i386.deb
linux-image-2.6.26-2-amd64_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.26-2-amd64_2.6.26-26_i386.deb
linux-image-2.6.26-2-openvz-686_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.26-2-openvz-686_2.6.26-26_i386.deb
linux-image-2.6.26-2-vserver-686-bigmem_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.26-2-vserver-686-bigmem_2.6.26-26_i386.deb
linux-image-2.6.26-2-vserver-686_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.26-2-vserver-686_2.6.26-26_i386.deb
linux-image-2.6.26-2-xen-686_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.26-2-xen-686_2.6.26-26_i386.deb
linux-libc-dev_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-libc-dev_2.6.26-26_i386.deb
linux-manual-2.6.26_2.6.26-26_all.deb
  to main/l/linux-2.6/linux-manual-2.6.26_2.6.26-26_all.deb
linux-modules-2.6.26-2-xen-686_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-modules-2.6.26-2-xen-686_2.6.26-26_i386.deb
linux-patch-debian-2.6.26_2.6.26-26_all.deb
  to main/l/linux-2.6/linux-patch-debian-2.6.26_2.6.26-26_all.deb
linux-source-2.6.26_2.6.26-26_all.deb
  to main/l/linux-2.6/linux-source-2.6.26_2.6.26-26_all.deb
linux-support-2.6.26-2_2.6.26-26_all.deb
  to main/l/linux-2.6/linux-support-2.6.26-2_2.6.26-26_all.deb
linux-tree-2.6.26_2.6.26-26_all.deb
  to main/l/linux-2.6/linux-tree-2.6.26_2.6.26-26_all.deb
xen-linux-system-2.6.26-2-xen-686_2.6.26-26_i386.deb
  to main/l/linux-2.6/xen-linux-system-2.6.26-2-xen-686_2.6.26-26_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 550733@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
dann frazier <dannf@debian.org> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 20 Nov 2010 15:30:51 -0700
Source: linux-2.6
Binary: linux-source-2.6.26 linux-doc-2.6.26 linux-manual-2.6.26 linux-patch-debian-2.6.26 linux-tree-2.6.26 linux-support-2.6.26-2 linux-libc-dev linux-headers-2.6.26-2-all linux-headers-2.6.26-2-all-alpha linux-headers-2.6.26-2-common linux-image-2.6.26-2-alpha-generic linux-headers-2.6.26-2-alpha-generic linux-image-2.6.26-2-alpha-smp linux-headers-2.6.26-2-alpha-smp linux-image-2.6.26-2-alpha-legacy linux-headers-2.6.26-2-alpha-legacy linux-headers-2.6.26-2-all-amd64 linux-image-2.6.26-2-amd64 linux-headers-2.6.26-2-amd64 linux-headers-2.6.26-2-common-openvz linux-image-2.6.26-2-openvz-amd64 linux-headers-2.6.26-2-openvz-amd64 linux-headers-2.6.26-2-common-vserver linux-image-2.6.26-2-vserver-amd64 linux-headers-2.6.26-2-vserver-amd64 linux-headers-2.6.26-2-common-xen linux-image-2.6.26-2-xen-amd64 linux-modules-2.6.26-2-xen-amd64 linux-headers-2.6.26-2-xen-amd64 xen-linux-system-2.6.26-2-xen-amd64 linux-headers-2.6.26-2-all-arm linux-image-2.6.26-2-footbridge linux-headers-2.6.26-2-footbridge linux-image-2.6.26-2-iop32x linux-headers-2.6.26-2-iop32x linux-image-2.6.26-2-ixp4xx linux-headers-2.6.26-2-ixp4xx linux-image-2.6.26-2-orion5x linux-headers-2.6.26-2-orion5x linux-headers-2.6.26-2-all-armel linux-image-2.6.26-2-versatile linux-headers-2.6.26-2-versatile linux-headers-2.6.26-2-all-hppa linux-image-2.6.26-2-parisc linux-headers-2.6.26-2-parisc linux-image-2.6.26-2-parisc-smp linux-headers-2.6.26-2-parisc-smp linux-image-2.6.26-2-parisc64 linux-headers-2.6.26-2-parisc64 linux-image-2.6.26-2-parisc64-smp linux-headers-2.6.26-2-parisc64-smp linux-headers-2.6.26-2-all-i386 linux-image-2.6.26-2-486 linux-headers-2.6.26-2-486 linux-image-2.6.26-2-686 linux-headers-2.6.26-2-686 linux-image-2.6.26-2-686-bigmem linux-headers-2.6.26-2-686-bigmem linux-image-2.6.26-2-openvz-686 linux-headers-2.6.26-2-openvz-686 linux-image-2.6.26-2-vserver-686 linux-headers-2.6.26-2-vserver-686 linux-image-2.6.26-2-vserver-686-bigmem linux-headers-2.6.26-2-vserver-686-bigmem linux-image-2.6.26-2-xen-686 linux-modules-2.6.26-2-xen-686 linux-headers-2.6.26-2-xen-686 xen-linux-system-2.6.26-2-xen-686 linux-headers-2.6.26-2-all-ia64 linux-image-2.6.26-2-itanium linux-headers-2.6.26-2-itanium linux-image-2.6.26-2-mckinley linux-headers-2.6.26-2-mckinley linux-image-2.6.26-2-vserver-itanium linux-headers-2.6.26-2-vserver-itanium linux-image-2.6.26-2-vserver-mckinley linux-headers-2.6.26-2-vserver-mckinley linux-headers-2.6.26-2-all-m68k linux-image-2.6.26-2-amiga linux-headers-2.6.26-2-amiga linux-image-2.6.26-2-atari linux-headers-2.6.26-2-atari linux-image-2.6.26-2-bvme6000 linux-headers-2.6.26-2-bvme6000 linux-image-2.6.26-2-mac linux-headers-2.6.26-2-mac linux-image-2.6.26-2-mvme147 linux-headers-2.6.26-2-mvme147 linux-image-2.6.26-2-mvme16x linux-headers-2.6.26-2-mvme16x linux-headers-2.6.26-2-all-mips linux-image-2.6.26-2-r4k-ip22 linux-headers-2.6.26-2-r4k-ip22 linux-image-2.6.26-2-r5k-ip32 linux-headers-2.6.26-2-r5k-ip32 linux-image-2.6.26-2-sb1-bcm91250a linux-headers-2.6.26-2-sb1-bcm91250a linux-image-2.6.26-2-sb1a-bcm91480b linux-headers-2.6.26-2-sb1a-bcm91480b linux-image-2.6.26-2-4kc-malta linux-headers-2.6.26-2-4kc-malta linux-image-2.6.26-2-5kc-malta linux-headers-2.6.26-2-5kc-malta linux-headers-2.6.26-2-all-mipsel linux-image-2.6.26-2-r5k-cobalt linux-headers-2.6.26-2-r5k-cobalt linux-headers-2.6.26-2-all-powerpc linux-image-2.6.26-2-powerpc linux-headers-2.6.26-2-powerpc linux-image-2.6.26-2-powerpc-smp linux-headers-2.6.26-2-powerpc-smp linux-image-2.6.26-2-powerpc64 linux-headers-2.6.26-2-powerpc64 linux-image-2.6.26-2-vserver-powerpc linux-headers-2.6.26-2-vserver-powerpc linux-image-2.6.26-2-vserver-powerpc64 linux-headers-2.6.26-2-vserver-powerpc64 linux-headers-2.6.26-2-all-s390 linux-image-2.6.26-2-s390 linux-headers-2.6.26-2-s390 linux-image-2.6.26-2-s390-tape linux-image-2.6.26-2-s390x linux-headers-2.6.26-2-s390x linux-image-2.6.26-2-vserver-s390x linux-headers-2.6.26-2-vserver-s390x linux-headers-2.6.26-2-all-sparc linux-image-2.6.26-2-sparc64 linux-headers-2.6.26-2-sparc64 linux-image-2.6.26-2-sparc64-smp linux-headers-2.6.26-2-sparc64-smp linux-image-2.6.26-2-vserver-sparc64 linux-headers-2.6.26-2-vserver-sparc64
Architecture: source all i386
Version: 2.6.26-26
Distribution: stable
Urgency: high
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: dann frazier <dannf@debian.org>
Description: 
 linux-doc-2.6.26 - Linux kernel specific documentation for version 2.6.26
 linux-headers-2.6.26-2-486 - Header files for Linux 2.6.26-2-486
 linux-headers-2.6.26-2-4kc-malta - Header files for Linux 2.6.26-2-4kc-malta
 linux-headers-2.6.26-2-5kc-malta - Header files for Linux 2.6.26-2-5kc-malta
 linux-headers-2.6.26-2-686 - Header files for Linux 2.6.26-2-686
 linux-headers-2.6.26-2-686-bigmem - Header files for Linux 2.6.26-2-686-bigmem
 linux-headers-2.6.26-2-all - All header files for Linux 2.6.26
 linux-headers-2.6.26-2-all-alpha - All header files for Linux 2.6.26
 linux-headers-2.6.26-2-all-amd64 - All header files for Linux 2.6.26
 linux-headers-2.6.26-2-all-arm - All header files for Linux 2.6.26
 linux-headers-2.6.26-2-all-armel - All header files for Linux 2.6.26
 linux-headers-2.6.26-2-all-hppa - All header files for Linux 2.6.26
 linux-headers-2.6.26-2-all-i386 - All header files for Linux 2.6.26
 linux-headers-2.6.26-2-all-ia64 - All header files for Linux 2.6.26
 linux-headers-2.6.26-2-all-m68k - All header files for Linux 2.6.26
 linux-headers-2.6.26-2-all-mips - All header files for Linux 2.6.26
 linux-headers-2.6.26-2-all-mipsel - All header files for Linux 2.6.26
 linux-headers-2.6.26-2-all-powerpc - All header files for Linux 2.6.26
 linux-headers-2.6.26-2-all-s390 - All header files for Linux 2.6.26
 linux-headers-2.6.26-2-all-sparc - All header files for Linux 2.6.26
 linux-headers-2.6.26-2-alpha-generic - Header files for Linux 2.6.26-2-alpha-generic
 linux-headers-2.6.26-2-alpha-legacy - Header files for Linux 2.6.26-2-alpha-legacy
 linux-headers-2.6.26-2-alpha-smp - Header files for Linux 2.6.26-2-alpha-smp
 linux-headers-2.6.26-2-amd64 - Header files for Linux 2.6.26-2-amd64
 linux-headers-2.6.26-2-amiga - Header files for Linux 2.6.26-2-amiga
 linux-headers-2.6.26-2-atari - Header files for Linux 2.6.26-2-atari
 linux-headers-2.6.26-2-bvme6000 - Header files for Linux 2.6.26-2-bvme6000
 linux-headers-2.6.26-2-common - Common header files for Linux 2.6.26-2
 linux-headers-2.6.26-2-common-openvz - Common header files for Linux 2.6.26-2-openvz
 linux-headers-2.6.26-2-common-vserver - Common header files for Linux 2.6.26-2-vserver
 linux-headers-2.6.26-2-common-xen - Common header files for Linux 2.6.26-2-xen
 linux-headers-2.6.26-2-footbridge - Header files for Linux 2.6.26-2-footbridge
 linux-headers-2.6.26-2-iop32x - Header files for Linux 2.6.26-2-iop32x
 linux-headers-2.6.26-2-itanium - Header files for Linux 2.6.26-2-itanium
 linux-headers-2.6.26-2-ixp4xx - Header files for Linux 2.6.26-2-ixp4xx
 linux-headers-2.6.26-2-mac - Header files for Linux 2.6.26-2-mac
 linux-headers-2.6.26-2-mckinley - Header files for Linux 2.6.26-2-mckinley
 linux-headers-2.6.26-2-mvme147 - Header files for Linux 2.6.26-2-mvme147
 linux-headers-2.6.26-2-mvme16x - Header files for Linux 2.6.26-2-mvme16x
 linux-headers-2.6.26-2-openvz-686 - Header files for Linux 2.6.26-2-openvz-686
 linux-headers-2.6.26-2-openvz-amd64 - Header files for Linux 2.6.26-2-openvz-amd64
 linux-headers-2.6.26-2-orion5x - Header files for Linux 2.6.26-2-orion5x
 linux-headers-2.6.26-2-parisc - Header files for Linux 2.6.26-2-parisc
 linux-headers-2.6.26-2-parisc-smp - Header files for Linux 2.6.26-2-parisc-smp
 linux-headers-2.6.26-2-parisc64 - Header files for Linux 2.6.26-2-parisc64
 linux-headers-2.6.26-2-parisc64-smp - Header files for Linux 2.6.26-2-parisc64-smp
 linux-headers-2.6.26-2-powerpc - Header files for Linux 2.6.26-2-powerpc
 linux-headers-2.6.26-2-powerpc-smp - Header files for Linux 2.6.26-2-powerpc-smp
 linux-headers-2.6.26-2-powerpc64 - Header files for Linux 2.6.26-2-powerpc64
 linux-headers-2.6.26-2-r4k-ip22 - Header files for Linux 2.6.26-2-r4k-ip22
 linux-headers-2.6.26-2-r5k-cobalt - Header files for Linux 2.6.26-2-r5k-cobalt
 linux-headers-2.6.26-2-r5k-ip32 - Header files for Linux 2.6.26-2-r5k-ip32
 linux-headers-2.6.26-2-s390 - Header files for Linux 2.6.26-2-s390
 linux-headers-2.6.26-2-s390x - Header files for Linux 2.6.26-2-s390x
 linux-headers-2.6.26-2-sb1-bcm91250a - Header files for Linux 2.6.26-2-sb1-bcm91250a
 linux-headers-2.6.26-2-sb1a-bcm91480b - Header files for Linux 2.6.26-2-sb1a-bcm91480b
 linux-headers-2.6.26-2-sparc64 - Header files for Linux 2.6.26-2-sparc64
 linux-headers-2.6.26-2-sparc64-smp - Header files for Linux 2.6.26-2-sparc64-smp
 linux-headers-2.6.26-2-versatile - Header files for Linux 2.6.26-2-versatile
 linux-headers-2.6.26-2-vserver-686 - Header files for Linux 2.6.26-2-vserver-686
 linux-headers-2.6.26-2-vserver-686-bigmem - Header files for Linux 2.6.26-2-vserver-686-bigmem
 linux-headers-2.6.26-2-vserver-amd64 - Header files for Linux 2.6.26-2-vserver-amd64
 linux-headers-2.6.26-2-vserver-itanium - Header files for Linux 2.6.26-2-vserver-itanium
 linux-headers-2.6.26-2-vserver-mckinley - Header files for Linux 2.6.26-2-vserver-mckinley
 linux-headers-2.6.26-2-vserver-powerpc - Header files for Linux 2.6.26-2-vserver-powerpc
 linux-headers-2.6.26-2-vserver-powerpc64 - Header files for Linux 2.6.26-2-vserver-powerpc64
 linux-headers-2.6.26-2-vserver-s390x - Header files for Linux 2.6.26-2-vserver-s390x
 linux-headers-2.6.26-2-vserver-sparc64 - Header files for Linux 2.6.26-2-vserver-sparc64
 linux-headers-2.6.26-2-xen-686 - Header files for Linux 2.6.26-2-xen-686
 linux-headers-2.6.26-2-xen-amd64 - Header files for Linux 2.6.26-2-xen-amd64
 linux-image-2.6.26-2-486 - Linux 2.6.26 image on x86
 linux-image-2.6.26-2-4kc-malta - Linux 2.6.26 image on MIPS Malta
 linux-image-2.6.26-2-5kc-malta - Linux 2.6.26 image on MIPS Malta (64-bit)
 linux-image-2.6.26-2-686 - Linux 2.6.26 image on PPro/Celeron/PII/PIII/P4
 linux-image-2.6.26-2-686-bigmem - Linux 2.6.26 image on PPro/Celeron/PII/PIII/P4
 linux-image-2.6.26-2-alpha-generic - Linux 2.6.26 image on Alpha
 linux-image-2.6.26-2-alpha-legacy - Linux 2.6.26 image on Alpha Legacy
 linux-image-2.6.26-2-alpha-smp - Linux 2.6.26 image on Alpha SMP
 linux-image-2.6.26-2-amd64 - Linux 2.6.26 image on AMD64
 linux-image-2.6.26-2-amiga - Linux 2.6.26 image on Amiga
 linux-image-2.6.26-2-atari - Linux 2.6.26 image on Atari
 linux-image-2.6.26-2-bvme6000 - Linux 2.6.26 image on BVM BVME4000 and BVME6000
 linux-image-2.6.26-2-footbridge - Linux 2.6.26 image on Footbridge
 linux-image-2.6.26-2-iop32x - Linux 2.6.26 image on IOP32x
 linux-image-2.6.26-2-itanium - Linux 2.6.26 image on Itanium
 linux-image-2.6.26-2-ixp4xx - Linux 2.6.26 image on IXP4xx
 linux-image-2.6.26-2-mac - Linux 2.6.26 image on Macintosh
 linux-image-2.6.26-2-mckinley - Linux 2.6.26 image on Itanium II
 linux-image-2.6.26-2-mvme147 - Linux 2.6.26 image on Motorola MVME147
 linux-image-2.6.26-2-mvme16x - Linux 2.6.26 image on Motorola MVME162/6/7, MVME172/7
 linux-image-2.6.26-2-openvz-686 - Linux 2.6.26 image on PPro/Celeron/PII/PIII/P4, OpenVZ support
 linux-image-2.6.26-2-openvz-amd64 - Linux 2.6.26 image on AMD64, OpenVZ support
 linux-image-2.6.26-2-orion5x - Linux 2.6.26 image on Orion
 linux-image-2.6.26-2-parisc - Linux 2.6.26 image on 32-bit PA-RISC
 linux-image-2.6.26-2-parisc-smp - Linux 2.6.26 image on multiprocessor 32-bit PA-RISC
 linux-image-2.6.26-2-parisc64 - Linux 2.6.26 image on 64-bit PA-RISC
 linux-image-2.6.26-2-parisc64-smp - Linux 2.6.26 image on multiprocessor 64-bit PA-RISC
 linux-image-2.6.26-2-powerpc - Linux 2.6.26 image on uniprocessor 32-bit PowerPC
 linux-image-2.6.26-2-powerpc-smp - Linux 2.6.26 image on multiprocessor 32-bit PowerPC
 linux-image-2.6.26-2-powerpc64 - Linux 2.6.26 image on 64-bit PowerPC
 linux-image-2.6.26-2-r4k-ip22 - Linux 2.6.26 image on SGI IP22
 linux-image-2.6.26-2-r5k-cobalt - Linux 2.6.26 image on Cobalt
 linux-image-2.6.26-2-r5k-ip32 - Linux 2.6.26 image on SGI IP32
 linux-image-2.6.26-2-s390 - Linux 2.6.26 image on IBM S/390
 linux-image-2.6.26-2-s390-tape - Linux 2.6.26 image on IBM S/390, IPL from tape
 linux-image-2.6.26-2-s390x - Linux 2.6.26 image on IBM zSeries
 linux-image-2.6.26-2-sb1-bcm91250a - Linux 2.6.26 image on BCM91250A
 linux-image-2.6.26-2-sb1a-bcm91480b - Linux 2.6.26 image on BCM91480B
 linux-image-2.6.26-2-sparc64 - Linux 2.6.26 image on uniprocessor 64-bit UltraSPARC
 linux-image-2.6.26-2-sparc64-smp - Linux 2.6.26 image on multiprocessor 64-bit UltraSPARC
 linux-image-2.6.26-2-versatile - Linux 2.6.26 image on Versatile
 linux-image-2.6.26-2-vserver-686 - Linux 2.6.26 image on PPro/Celeron/PII/PIII/P4, Linux-VServer sup
 linux-image-2.6.26-2-vserver-686-bigmem - Linux 2.6.26 image on PPro/Celeron/PII/PIII/P4, Linux-VServer sup
 linux-image-2.6.26-2-vserver-amd64 - Linux 2.6.26 image on AMD64, Linux-VServer support
 linux-image-2.6.26-2-vserver-itanium - Linux 2.6.26 image on Itanium, Linux-VServer support
 linux-image-2.6.26-2-vserver-mckinley - Linux 2.6.26 image on Itanium II, Linux-VServer support
 linux-image-2.6.26-2-vserver-powerpc - Linux 2.6.26 image on uniprocessor 32-bit PowerPC, Linux-VServer 
 linux-image-2.6.26-2-vserver-powerpc64 - Linux 2.6.26 image on 64-bit PowerPC, Linux-VServer support
 linux-image-2.6.26-2-vserver-s390x - Linux 2.6.26 image on IBM zSeries, Linux-VServer support
 linux-image-2.6.26-2-vserver-sparc64 - Linux 2.6.26 image on uniprocessor 64-bit UltraSPARC, Linux-VServ
 linux-image-2.6.26-2-xen-686 - Linux 2.6.26 image on i686, oldstyle Xen support
 linux-image-2.6.26-2-xen-amd64 - Linux 2.6.26 image on AMD64, oldstyle Xen support
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-2.6.26 - Linux kernel API manual pages for version 2.6.26
 linux-modules-2.6.26-2-xen-686 - Linux 2.6.26 modules on i686
 linux-modules-2.6.26-2-xen-amd64 - Linux 2.6.26 modules on AMD64
 linux-patch-debian-2.6.26 - Debian patches to version 2.6.26 of the Linux kernel
 linux-source-2.6.26 - Linux kernel source for version 2.6.26 with Debian patches
 linux-support-2.6.26-2 - Support files for Linux 2.6.26
 linux-tree-2.6.26 - Linux kernel source tree for building Debian kernel images
 xen-linux-system-2.6.26-2-xen-686 - XEN system with Linux 2.6.26 image on i686
 xen-linux-system-2.6.26-2-xen-amd64 - XEN system with Linux 2.6.26 image on AMD64
Closes: 550733 593193 594690 600155
Changes: 
 linux-2.6 (2.6.26-26) stable; urgency=high
 .
   [ Ben Hutchings ]
   * [alpha,s390,sparc] math-emu: correct test for downshifting fraction in
     _FP_FROM_INT() (Closes: #593193)
   * SCSI/mptsas: fix hangs caused by ATA pass-through (Closes: #594690)
   * xfs: prevent kernel crash due to corrupted inode log format
     (Closes: #550733)
   * r6040: Fix various bugs in r6040_multicast_list() (Closes: #600155)
Checksums-Sha1: 
 cec794a4c87ddb3bb5b745029e0cbb9ef94e018a 6402 linux-2.6_2.6.26-26.dsc
 bfc642e09de3858cb7d6cd28961d3f10acd70f78 7974353 linux-2.6_2.6.26-26.diff.gz
 d5c3927c5fba784869568656d9b8537928c01606 4851216 linux-doc-2.6.26_2.6.26-26_all.deb
 d819a7017b19cf6bf5a50b70ece129c890015c27 1808658 linux-manual-2.6.26_2.6.26-26_all.deb
 49a71372ae17d19b2bb526dc9b5f7417e2a4bb10 2961428 linux-patch-debian-2.6.26_2.6.26-26_all.deb
 431962da25a626d3d741a80eebd7195b5ee87131 49468942 linux-source-2.6.26_2.6.26-26_all.deb
 6337d986a7f8d4071f1a2775557b22e93df5eabb 127660 linux-support-2.6.26-2_2.6.26-26_all.deb
 5214b9271685f916a043fd5898eb3a558bca2689 112394 linux-tree-2.6.26_2.6.26-26_all.deb
 ed7148a08d3bcb04ee36acf3627dc61c737d5c41 20367582 linux-image-2.6.26-2-486_2.6.26-26_i386.deb
 255558914c5d9f401477bf980d77d5a223456a65 411334 linux-headers-2.6.26-2-486_2.6.26-26_i386.deb
 1721f0be8ccf96a3fc1458a9c7c67e8f286aa529 20405570 linux-image-2.6.26-2-686_2.6.26-26_i386.deb
 ec1d826eeac5b943111f1a1c50b5099e229f3a34 411368 linux-headers-2.6.26-2-686_2.6.26-26_i386.deb
 211e6c0a878dd4f18bc318f23c55d9d0f8d0625b 20526496 linux-image-2.6.26-2-686-bigmem_2.6.26-26_i386.deb
 cf8085131d49cef6fc4d420360e124355d1e41f4 411886 linux-headers-2.6.26-2-686-bigmem_2.6.26-26_i386.deb
 65eab0c60a0adb1ef5c6bb6c532fab384ec9b958 21046570 linux-image-2.6.26-2-amd64_2.6.26-26_i386.deb
 92bf59ec0cebba8e6778027fc97676a1b9af51d3 402178 linux-headers-2.6.26-2-amd64_2.6.26-26_i386.deb
 fe31250715b8e00447c9158185858fd30d99cf86 3810588 linux-headers-2.6.26-2-common_2.6.26-26_i386.deb
 80e22b006c08e9172b5ad0de43ebdc3d1e97cca1 20703458 linux-image-2.6.26-2-openvz-686_2.6.26-26_i386.deb
 b17b99b7f53adb7f5ff9a15a3c0695664f06c173 417566 linux-headers-2.6.26-2-openvz-686_2.6.26-26_i386.deb
 594a65fe7539f3addfff04b42eb03b664cbf57da 3869506 linux-headers-2.6.26-2-common-openvz_2.6.26-26_i386.deb
 d7f115f963617b44871961319e0e570ad8c0b8a5 111814 linux-headers-2.6.26-2-all_2.6.26-26_i386.deb
 6bac9af0bf33ec9fd5c54308c3ab03f36dc33746 111870 linux-headers-2.6.26-2-all-i386_2.6.26-26_i386.deb
 19a24b8320631de07f28955b91c43c30cfcd84a3 769378 linux-libc-dev_2.6.26-26_i386.deb
 f1f706af8e3a0a96aec1759a5833a3ab3dd858b3 20426904 linux-image-2.6.26-2-vserver-686_2.6.26-26_i386.deb
 6895bb296873f978d53b123d5b812b7516a8311c 412628 linux-headers-2.6.26-2-vserver-686_2.6.26-26_i386.deb
 7fd81cf0482d748c9f531f6338f0a9df7fe808e0 20545648 linux-image-2.6.26-2-vserver-686-bigmem_2.6.26-26_i386.deb
 a7455a6eb20b004cbd3bb4b8458509019a0006ad 412316 linux-headers-2.6.26-2-vserver-686-bigmem_2.6.26-26_i386.deb
 26cd7154b33cecc1a42dc89b12042626c2c80395 3845414 linux-headers-2.6.26-2-common-vserver_2.6.26-26_i386.deb
 42272901b56fb4ea110dfe27201a18f9e9a1d52c 1597868 linux-image-2.6.26-2-xen-686_2.6.26-26_i386.deb
 b4e7e4fc2c01e86518bcf6e7d0244d8aeeeaf1b2 18215294 linux-modules-2.6.26-2-xen-686_2.6.26-26_i386.deb
 856c92c4a2f1b7cd0a4f11a6e36431abb4ea25dc 400004 linux-headers-2.6.26-2-xen-686_2.6.26-26_i386.deb
 4ee49e06220be41597a24505fb28c9a888843762 111802 xen-linux-system-2.6.26-2-xen-686_2.6.26-26_i386.deb
 5edfe8670429053f9e1d8504c38328668ac0aa16 3949118 linux-headers-2.6.26-2-common-xen_2.6.26-26_i386.deb
Checksums-Sha256: 
 3f01cf3cba70d282424be2728be594069ddc25994b051d6df8f1b10a4e32fbdd 6402 linux-2.6_2.6.26-26.dsc
 2062ffe97a9648edf7b096bd020bf1ad01e4425175198298e43270748763acc8 7974353 linux-2.6_2.6.26-26.diff.gz
 7fe56070f6583819a1a5f5dadbfd45c5424c668fc9768ad7de549d8c041f9583 4851216 linux-doc-2.6.26_2.6.26-26_all.deb
 5ddc83a3ada70abe98203da408c08f9a5b6d0a582c0cf470c431f0b588514c8e 1808658 linux-manual-2.6.26_2.6.26-26_all.deb
 4d232c482f46ee513b0226b695771e53e088d9aa07100ae1405c21422c77c8ef 2961428 linux-patch-debian-2.6.26_2.6.26-26_all.deb
 7dc763df44bde2db056da0939204f37f9e0028d694d8539b726b1f76ab1519db 49468942 linux-source-2.6.26_2.6.26-26_all.deb
 fee0fae890f7cff812adbda1ab892bcef69ebde356396240c404ec27c307cdd8 127660 linux-support-2.6.26-2_2.6.26-26_all.deb
 23324bedd05dd02bd7bc479d35ab119231d9e7b7db599391a5ad9ee922f5eb2b 112394 linux-tree-2.6.26_2.6.26-26_all.deb
 cc4c81592e1fcf0b4103b6a7b79d47430ff24a038f85153581ead6832406df3e 20367582 linux-image-2.6.26-2-486_2.6.26-26_i386.deb
 f8757165bd947b722b207d99ac33846e9197726f427a4b178c9b71921b47cfb8 411334 linux-headers-2.6.26-2-486_2.6.26-26_i386.deb
 910ab936d7ec509278527e87426bdce187bb1795a44fd86d45128e758784ce37 20405570 linux-image-2.6.26-2-686_2.6.26-26_i386.deb
 3b241f65d188081db5a93e1566d62c3a1749b26c1819352a8856d805c33114bf 411368 linux-headers-2.6.26-2-686_2.6.26-26_i386.deb
 871dd3bddd1a41e66f80dbc73f137d72f588c55e6be4d646a3bae7ae270940bd 20526496 linux-image-2.6.26-2-686-bigmem_2.6.26-26_i386.deb
 ae7c65c0395ebd88c3af366a4fdba37c0cc3607c96a356e994ca442975fd5122 411886 linux-headers-2.6.26-2-686-bigmem_2.6.26-26_i386.deb
 b8356d99a8632e16b53a21d554831f18a1b9c86f657a3967ebbc6f7d02e2a866 21046570 linux-image-2.6.26-2-amd64_2.6.26-26_i386.deb
 7809b3d4f78521ef18bc10b9ad9568e375f0de85692b553ec3db2b0e06249729 402178 linux-headers-2.6.26-2-amd64_2.6.26-26_i386.deb
 81a5181508da76f25f09b6b3bf67c38284ba03159877ce09f9a6ad36520de0ff 3810588 linux-headers-2.6.26-2-common_2.6.26-26_i386.deb
 4e7c7f51ece24f5107b5de4d9c07854185d4a214808f68e8c1c0f0a2736a3798 20703458 linux-image-2.6.26-2-openvz-686_2.6.26-26_i386.deb
 ba61ce138103d422c69cba72a442b82171cefd1754d7d1f34041ac44e09088fb 417566 linux-headers-2.6.26-2-openvz-686_2.6.26-26_i386.deb
 044f78e0c47ad01036bd1903614ca6b8e6eed28f7320bd0295db36210dd262f5 3869506 linux-headers-2.6.26-2-common-openvz_2.6.26-26_i386.deb
 405e3fa691fc6e40445c2ddf13ee86ab0318a3d6c7d048ff635a4b7d4c5df88f 111814 linux-headers-2.6.26-2-all_2.6.26-26_i386.deb
 ec579986c626605bf15d2ec98daa9b490d4a443eb5578abd9889b238f8449520 111870 linux-headers-2.6.26-2-all-i386_2.6.26-26_i386.deb
 c1750f6d247c210aad68c19e83b8bad3f75963d12ee3f1a379a17b6890dc11ef 769378 linux-libc-dev_2.6.26-26_i386.deb
 103d043b864d58ec1c0bf2616f7b16d1b77b0fc780bd928bb545702d2a13b758 20426904 linux-image-2.6.26-2-vserver-686_2.6.26-26_i386.deb
 9dd51ba0bb87b42c9391909c031f4e7b4431819373a1c0c50a671395ce45a74c 412628 linux-headers-2.6.26-2-vserver-686_2.6.26-26_i386.deb
 a5568c62c7a68b812d4f96761f6eb9d5b8d051b6d2e5fe169069da4d95890183 20545648 linux-image-2.6.26-2-vserver-686-bigmem_2.6.26-26_i386.deb
 632dc00dbc6e17f20cc2cba7f19703fb84854104202c445f343d6a5fb8192dbf 412316 linux-headers-2.6.26-2-vserver-686-bigmem_2.6.26-26_i386.deb
 5659b3bdf9bc655f290b3d561a05e225ac9a8bfac51b1fb3731b811b20d4c366 3845414 linux-headers-2.6.26-2-common-vserver_2.6.26-26_i386.deb
 8cc1c74dac523f658e39f8e4854655a6502cd4f63549d0dbd9d381f0eafcf8b1 1597868 linux-image-2.6.26-2-xen-686_2.6.26-26_i386.deb
 9e4b8c32d1cfcfeb0b745f99c6e59c9d4161c3a114de60161de2ec4ba8cc7eac 18215294 linux-modules-2.6.26-2-xen-686_2.6.26-26_i386.deb
 d442827616ea9ff6b939d6128d26e4452a2a9d61ecb6826206d34c01064576a8 400004 linux-headers-2.6.26-2-xen-686_2.6.26-26_i386.deb
 c4369e9f7bdc94fa1af7519ea322682e69e5821d5cf1957a84161034511e8a73 111802 xen-linux-system-2.6.26-2-xen-686_2.6.26-26_i386.deb
 f1ca660af6abfe1b7f8351d874d2d2d0b2562c15ee7c3cda335d226796c94ab8 3949118 linux-headers-2.6.26-2-common-xen_2.6.26-26_i386.deb
Files: 
 5a8985a31f24ff403c0d34046d75cf3a 6402 devel optional linux-2.6_2.6.26-26.dsc
 b337f5ab5a662ac5383a0ed6c5354b53 7974353 devel optional linux-2.6_2.6.26-26.diff.gz
 7bc9f80c0be4ff760cc21ab0fee3f8ec 4851216 doc optional linux-doc-2.6.26_2.6.26-26_all.deb
 32523e6e95ca9b4802348245e9d064ba 1808658 doc optional linux-manual-2.6.26_2.6.26-26_all.deb
 b655ea30c51bfdf49812fadd8c3c302a 2961428 devel optional linux-patch-debian-2.6.26_2.6.26-26_all.deb
 baeca8b0db245cf2ffd10eeb5e8ead8a 49468942 devel optional linux-source-2.6.26_2.6.26-26_all.deb
 0e863ae9ef241039c922bdd179bb69c8 127660 devel optional linux-support-2.6.26-2_2.6.26-26_all.deb
 84a71c92db7252ab89369f4f919768b6 112394 devel optional linux-tree-2.6.26_2.6.26-26_all.deb
 a242f03a90eabcc54eeeb731fe49b99a 20367582 admin optional linux-image-2.6.26-2-486_2.6.26-26_i386.deb
 36b03f7720b069efa08d32ddb947fe88 411334 devel optional linux-headers-2.6.26-2-486_2.6.26-26_i386.deb
 aeea79b880cddf8b9ecbd2b196783723 20405570 admin optional linux-image-2.6.26-2-686_2.6.26-26_i386.deb
 e555748c64885fb5c11ed3171490e041 411368 devel optional linux-headers-2.6.26-2-686_2.6.26-26_i386.deb
 a9fe2865a2ee9b6cf436ac00840730e2 20526496 admin optional linux-image-2.6.26-2-686-bigmem_2.6.26-26_i386.deb
 d9e702dbd3ba3a27a0d21a5ab0c8c8a1 411886 devel optional linux-headers-2.6.26-2-686-bigmem_2.6.26-26_i386.deb
 84773fa0077daf92baaa11ad44a524a4 21046570 admin optional linux-image-2.6.26-2-amd64_2.6.26-26_i386.deb
 68c06450bd36da8b3c68314e8ab5cc3d 402178 devel optional linux-headers-2.6.26-2-amd64_2.6.26-26_i386.deb
 80fa69942b2ba7e0bcb1d76c12158f2e 3810588 devel optional linux-headers-2.6.26-2-common_2.6.26-26_i386.deb
 d387415ec52e1a8ae15de7c0797fc3e9 20703458 admin optional linux-image-2.6.26-2-openvz-686_2.6.26-26_i386.deb
 d0ce17755f8916d7c67a372b2cafb1b2 417566 devel optional linux-headers-2.6.26-2-openvz-686_2.6.26-26_i386.deb
 87a9f60a5f5e20232f4399a43cf9eb23 3869506 devel optional linux-headers-2.6.26-2-common-openvz_2.6.26-26_i386.deb
 c7ab15036257ff6f102347f13e7b85b7 111814 devel optional linux-headers-2.6.26-2-all_2.6.26-26_i386.deb
 80e1bb2b5d92ce63e86136da012f1ca8 111870 devel optional linux-headers-2.6.26-2-all-i386_2.6.26-26_i386.deb
 00a50da19ebc7ae9af5b66e8ed068bb2 769378 devel optional linux-libc-dev_2.6.26-26_i386.deb
 676256d4414070b2af45d77646e45dc9 20426904 admin optional linux-image-2.6.26-2-vserver-686_2.6.26-26_i386.deb
 08c78e0cb288581a1f4fdba073e200f5 412628 devel optional linux-headers-2.6.26-2-vserver-686_2.6.26-26_i386.deb
 4b17e0673937fff10d3908203b48ac34 20545648 admin optional linux-image-2.6.26-2-vserver-686-bigmem_2.6.26-26_i386.deb
 57bdc1098a10661655331b8aec5cd106 412316 devel optional linux-headers-2.6.26-2-vserver-686-bigmem_2.6.26-26_i386.deb
 66514c766f05281fff32703fbedafedf 3845414 devel optional linux-headers-2.6.26-2-common-vserver_2.6.26-26_i386.deb
 c979d7c79e0693c27e5de33b03840e40 1597868 admin optional linux-image-2.6.26-2-xen-686_2.6.26-26_i386.deb
 76e3077b335923429a80bc26e35f019f 18215294 admin optional linux-modules-2.6.26-2-xen-686_2.6.26-26_i386.deb
 4177ebd10cc93c145bd8ccd54c3ef19e 400004 devel optional linux-headers-2.6.26-2-xen-686_2.6.26-26_i386.deb
 1394c6902175f4b4203167ea17ee337d 111802 admin extra xen-linux-system-2.6.26-2-xen-686_2.6.26-26_i386.deb
 8e07ee479c2d4a287e5316eb5ecc8612 3949118 devel optional linux-headers-2.6.26-2-common-xen_2.6.26-26_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJM6KNAAAoJEBv4PF5U/IZA7XEP/2djrfzoffypwhHxm4Py7ZxM
NBHuRHWbAqRZFLWxErfTH42AXoNoPtn1NuPujbBUBV9XYCVZ5b0b8e2xpHquQXp6
/Ebot7VRLOp3vl//IFbyKMEsWuDfeQFDP3qrH6pRiUiZPcjXqktkoiv3lSni6PDs
q2ty/CNsBSUfM9N9GV05zxoUZInMjJg+kO+t55FQ0Ec8W3DtramMThf7ct7EYrK0
lfdFI6pKmHUt8uyLm7Cq0BXyGsdbHyWgV8a+JsYdvbzDs6Y69dLQUG/S1HJTfBjv
ifW0CyOeN2PjV4u8+i9uQVr6RCpni+bDeCoZy6cUYd3B4uaKppyiVdhDpb3bmXWa
ThJHn/P36mltN2LhCdJ5zGVld2lznBBIAj+9VOyCvFV7/R/tzGhJrjbgWR8Ue2Pv
HM0UbPv10k4oCSGy4fkqf8HQqj9MBm2nssP5FO9XNgfU1SK3jcfZ1wx6YuXy1ZF6
r9AB2jFLz2eF3aPi4ffe5RMqoz7wugcfTljdoVNva0JE6nr537EE+9Kb2ujf3K71
QzRp3kuUIVsNrN7KO7PxQhOOqHS+Axytz14bPCYRQ6IxO/OcB+xYWTtnP+CWwshN
n8C9GMbKnO/ULf2pGX4UpBq8oMZIGCQBGjtWCovX0z0L4svUFrdS5C5Y4s9Qm249
g1hN25wOpxH204wPYxl7
=Ea6M
-----END PGP SIGNATURE-----





Added tag(s) pending. Request was from Dann Frazier <dannf@alioth.debian.org> to control@bugs.debian.org. (Thu, 25 Nov 2010 00:39:10 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Jan 2011 07:36:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 17:01:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.